from PIL import Image, ImageDraw, ImageFont
import os
import time

hotkey_file='/home/paul/Hotkeys'
hotkey_picture='/home/paul/Pictures/Wallpapers/Hotkeys.png'

with open(hotkey_file) as file:
    lines = [line.rstrip() for line in file]

text1=''
for line in lines[len(lines)//2:]:
    text1+=line +"\n"

text2=''
for line in lines[:len(lines)//2]:
    text2+=line +"\n"

if os.path.isfile(hotkey_picture):
    os.remove(hotkey_picture)

fontsize = 20

image = Image.new(mode = "RGB", size = (1440,900), color=(43,46,59))
ImageDraw.Draw(image).text((10,10), text1, font=ImageFont.truetype('/usr/share/fonts/ubuntu/UbuntuMono-R.ttf',fontsize), fill='#ffffff')
image.save(hotkey_picture)
image = Image.open(hotkey_picture)
ImageDraw.Draw(image).text((750,10), text2, font=ImageFont.truetype('/usr/share/fonts/ubuntu/UbuntuMono-R.ttf',fontsize), fill='#ffffff')
image.save(hotkey_picture)

image.show()